/* Messages */
@import url("./lib/jquery.jgrowl.min.css");
div.jGrowl > .ui-state-highlight {
    background: inherit;
    color: inherit;
    border: inherit;
}
.ms2-message-success { background-color: green !important; }
.ms2-message-error { background-color: brown !important; }
.ms2-message-info { background-color: black !important; }

/* Cart */
#msCart th.count,
#msCart th.weight,
#msCart th.price,
#msCart th.remove { width: 15%; }
.js #msCart [type="submit"][value="cart/change"] { display: none; }

#msMiniCart { font-size: .8em; }
#msMiniCart h5 { margin: 0; }
#msMiniCart .empty { display: block; }
#msMiniCart .not_empty { display: none; }
#msMiniCart.full .empty { display: none; }
#msMiniCart.full .not_empty { display: block; }

/* Product */
#msProduct .old_price, #msCart .old_price, .ms2_product .old_price {
    color: brown;
    font-style: italic;
    text-decoration: line-through;
}

/* Order */
#msOrder { margin-top: 50px; }
#msOrder .radio { min-height: 30px; margin-bottom: 10px; }
#msOrder .radio img { max-height: 30px; margin-top: -2px; padding: 0 10px; }
#msOrder .required-star { display: none; color: brown; }
#msOrder .required .required-star { display: inline; }
#msOrder .error { border: 1px solid brown !important; }

/* Logs */
.msProductsLog, .msGalleryLog, .msCartLog, .msOrderLog, .msGetOrderLog {
    width: 100%;
    overflow: auto;
    word-wrap: normal;
    white-space: pre;
}

/* Thumb (Admin) - Самарцев М.Д */
.x-grid3-col-product-thumb div + img {
    display: none;
    position: absolute;
    z-index: 999;
    width: 300px;
    height: 300px;
    max-height: none;
    top: 0;
    transform: translateX(-100%);
    box-shadow: 0px 6px 9px #c2c2c2;
    background-color: #fff;
}
.x-grid3-col-product-thumb:hover div + img {
    display: block;
}
/* < sveenn88 */
/* третий с конца */
.x-grid3-row:nth-last-child(3)>.x-grid3-row-table>tbody>tr>td>.x-grid3-col-product-thumb div + img {
    top: -80px;
}
/* второй с конца */
.x-grid3-row:nth-last-child(2)>.x-grid3-row-table>tbody>tr>td>.x-grid3-col-product-thumb div + img {
    top: -160px;
}
/* последний */
.x-grid3-row:last-child>.x-grid3-row-table>tbody>tr>td>.x-grid3-col-product-thumb div + img {
    top: -230px;
}
/* </ sveenn88 */

.minishop2-row-unpublished .x-grid3-col-product-thumb div + img, 
.minishop2-row-deleted .x-grid3-col-product-thumb div + img,
.minishop2-row-unpublished .x-grid3-col-product-thumb:hover div + img 
.minishop2-row-deleted .x-grid3-col-product-thumb:hover div + img  {
    display: none !important;
}
/* */

#update-product-tabs-panel #product-categories-products-tab #product-categories-manager-tab input.x-tree-node-cb{
    margin-left: 9px;
    height: 24px;
}

#minishop2-filter-products{
    margin-bottom: 48px;
}

#product-fields-form #generator-options-grid{
    padding: 0 15px;
    margin-top: 27px;
}

#minishop2-window-independent-characteristics-color-window .x-color-palette{
    width: 100%;
}

#minishop2-window-independent-characteristics-color-window.x-window.modx-window .x-window-body{
    padding-top: 16px;
}

.x-panel-mc #minishop2-grid-offers .x-panel-tbar .x-toolbar .x-toolbar-left .x-toolbar-left-row .x-toolbar-cell{
    max-width: 275px;
}

#product-3d-model-buttons-container {
    padding: 8px 0;
}

#product-3d-model-buttons-container >span.x-btn {
    margin-right: 12px
}

#minishop2-cnx-product-link-create #minishop2-grid-products-component .x-grid3-header td.x-grid3-td-checker,
#minishop2-cnx-product-link-create #minishop2-grid-products-component .x-grid3-scroller td.x-grid3-td-checker{
    display: none;
}

.x-grid3-row.minishop2-row-moderated {
  background: #e7e7e7;
}

.x-form-text, .x-toolbar .x-form-text, .x-form-field-trigger-wrap,
.x-btn, .price-editor .actions button, .inline-button, .x-superboxselect-item, .x-form-trigger, .x-date-picker .x-btn, .x-date-mp-ok, .x-date-mp-cancel{
    border-radius: 0 !important;
    border-color: #cba480 !important;
}

.x-btn, .price-editor .actions button, .inline-button, .x-superboxselect-item, .x-date-mp-ok, .x-date-mp-cancel{
    box-shadow: 0 0 0 1px #cba480 !important;
}

.primary-button.x-btn{
    box-shadow: none !important;
}

.primary-button.x-btn, .actions button.primary-button, .primary-button.inline-button, .primary-button.x-superboxselect-item, .primary-button.x-form-trigger, .primary-button.x-date-mp-ok, .primary-button.x-date-mp-cancel{
    background-color: #cba480 !important;
    background-image: linear-gradient(#cba480, #cba480) !important;
}

input.x-form-text{
    border: 1px solid #cba480 !important;
}

.minishop2-grid .x-panel-body{
    border: 1px solid #cba480 !important;
    border-radius: 0 !important;
}

div.x-form-text, textarea.x-form-field{
    border: 1px solid #cba480 !important;
}

.mce-panel{
    border-color: #cba480 !important;
}

.x-form-check-wrap .x-form-cb-label{
    color: #cba480 !important;
}

#update-product-tabs-panel .x-tab-panel-header .x-tab-strip li{
    border: 1px solid #cba480 !important;
    border-radius: 0 !important;
}

#update-product-tabs-panel .x-tab-panel-header .x-tab-strip li.x-tab-strip-active{
    background: #cba480 !important;
    color:#fff;
}

.x-panel-mc .x-panel-tbar .x-toolbar .x-toolbar-left .x-toolbar-left-row .x-toolbar-cell:nth-child(6){
    padding: 0 8px;
}

#create-product-tabs-panel .x-tab-panel-header{
    display: none;
}

.empty-elem-stub, #update-product-tabs-panel__empty-3dmodel-stub, #update-product-tabs-panel__empty-articles-stub , #update-product-tabs-panel__empty-product-categories-stub {
    display: none;
}

.products-links .link.isUser{
    display: none;
}